h1 {
  color: #90AD93;
}
h2, h3, h4 {
  color: #90AD93;
}
p {
  color: #90AD93;
}
.pink-orchid {
  color: #FDC5F5;
}
.plum {
  color: #F7AEF8;
}
.bright-lavender {
  color: #B388EB;
}
.wisteria-blue {
  color: #8093F1;
}
.sky-blue-light {
  color: #72DDF7;
}
li {
  color: #90AD93;
  text-align: center;
}
body {
  background-color: #453643;
}
a {
  outline: none;
  text-decoration: none;
  font-family: sans-serif;
}

.topheader {
  margin-left: 15%
}


.link:link {
  color: #CAD0C8;
}
.link:visited {
  color: #788475;
}
.link:focus {
  background: #CAD0C8;
}
.link:hover  {
  background: #788475;
  color: #050F05;
}
.link:active  {
  background: #788475;
  color: #050F05;
}

.container-title {
  width: 100%;
  height: 200px;
  background: #453643;
  border: 4px solid #90AD93;
  border-radius: 15px;
  float: left;
}

.container-wrap {
  width: 400px;
  height: 930px;
  background: #453643;
  border: 4px dotted #90AD93;
  border-radius: 15px;
  float: left;
  margin: 10px;
  display: inline-block;
  }

.container-gallery-title {
  width: 100%;
  height: 350px;
  background: #453643;
  border: none;
}

.container-gallery-image {
  width: 100%;
  height: 500px;
  background: #453643;
  border: none;
  padding: 25px;
}

a.block {
display: block;
}

* {
  box-sizing: border-box;
}

#stickp {
  text-align: left;
  padding: 25px;
  text-shadow: 1px 1px 3px #7B6C48;
}

